import React, { Component } from 'react';

export default class SQLResultSetRow extends Component {
  render() {
    let renderSQLResultSetRow = this.props.row.map(function (columnValue, index) {
      return (
        <td key={index}>
          {columnValue}
        </td>
      );
    });
    return (
      <tr className='table-header tableResults'>
        {renderSQLResultSetRow}
      </tr>
    );
  }
}
